Jump to content
  • 0
Sign in to follow this  
yellow flash

ettv

Question

trying to watch matches on ettv but gives me Incorrect ET.exe my et is patched 2.6b any ideas what im doing wrong

Share this post


Link to post
Share on other sites

7 answers to this question

Recommended Posts

  • 0

Some ettv's need u to select mod before connect, that solved my problem last time.

 

Masa_1964

Share this post


Link to post
Share on other sites
  • 0

downloaded same text pops up incorrect et.exe version also tried changing mod

Share this post


Link to post
Share on other sites
  • 0

Contact SunLight he will fix it for you I'm sure :P

Share this post


Link to post
Share on other sites
  • 0

A quote from BossHK

 

"Hmm, so lets see again:

 

1. Uninstall ET completely, also delete the ET folder manually if it isn't deleted.

 

2. Download w:ET straight here: http://iron.pp.fi/pelit/ET/WolfET.exe

 

3. Install, and download first(2.60) patch straight here: http://iron.pp.fi/pelit/ET/ET_Patch_2_60.exe

 

4. Install it same way than ET itself. After that download second(2.60b) patch straight here: http://iron.pp.fi/pelit/ET/Enemy%20Territory%202.60b/

 

5. Install the 2.60b patch by placing those 2 files (ET.exe and ETDED.exe) to ET installation folder.(Yes, replace old files)

 

6. Download ETPro package straight here: http://iron.pp.fi/pelit/ET/etpro-3_2_6.zip

 

7. Extrackt the package to ET installation folder.

 

(8. If you want, you can download maps here: http://iron.pp.fi/pelit/ET/mapit.rar

Extrackt it to ETMain folder.)"

Share this post


Link to post
Share on other sites
  • 0

Contact SunLight he will fix it for you I'm sure :P

hehe, I come too late, already been answered

 

imho he doesn't have the real et 2.60b, but some patch selector. If that's right the previous post could fix it

 

But, if he really doesn't want to reinstall et, I think the problem lies in the fact that many patch selectors change only et.exe, while the real 2.60 patch changes also mp_bin.pk3, pak1.pk3, pak2.pk3, and maybe also hunkusage.dat

 

a possible solution could be:

1. make a backup of config and etkey, just in case you need to really reinstall, or something goes wrong.

2. rename or move somewhere else (as backup) these files:

mp_bin.pk3, pak1.pk3, pak2.pk3, hunkusage.dat (these are in etmain), et.exe, etded.exe

3. apply patch 2.60, it should re-create them without touching anything else (note, I didn't try it myself!)

4. apply 2.60b (which actually is just the new et and etded)

 

If you want, I can send my mp_bin.pk3 pak1.pk3, and pak2.pk3 from 2.60b, or maybe you can find them online somewhere

 

I am not sure if you can extract them from the patch without running it, on Linux you can with:

./et-linux-2.60-update.x86.run --tar -xvf etmain

(for example for the etmain folder) on windows I don't know if the exe file has command line parameters

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use.